/* style001.css */

body
{
    background-color: rgb(0, 0, 0);
    font-family: Arial;
    color: rgb(255, 255, 255);
}

button
{
    background-color: rgb(0, 77, 129);
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 1px;
    margin-bottom: 1px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(100, 100, 255);
    border-radius: 4px;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 1px;
    padding-bottom: 1px;
    opacity: 1.0;
    font-size: 12px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    text-align: center;
    cursor: pointer;
}

button:hover
{
    background-color: rgb(6, 31, 47);
    border-color: rgb(0, 255, 255);
    color: rgb(0, 255, 255);
}

button:active
{
    position: relative;
    top: 1px;
    color: rgb(255, 0, 255);
}

/*----*/

/* Dedicated to God the Father */
/* All Rights Reserved Christopher Andrew Topalian Copyright 2000-2026 */
/* https://github.com/ChristopherTopalian */
/* https://github.com/ChristopherAndrewTopalian */
/* // https://sites.google.com/view/CollegeOfScripting */

